## Installation
Within a particular ecosystem, there may be a common way of installing things, such as using Yarn, NuGet, or Homebrew. However, consider the possibility that whoever is reading your README is a novice and would like more guidance. Listing specific steps helps remove ambiguity and gets people to using your project as quickly as possible. If it only runs in a specific context like a particular programming language version or operating system or has dependencies that have to be installed manually, also add a Requirements subsection.

## Usage
Use examples liberally, and show the expected output if you can. It's helpful to have inline the smallest example of usage that you can demonstrate, while providing links to more sophisticated examples if they are too long to reasonably include in the README.

## Roadmap
- User authetication

## Authors and acknowledgment
- Eduard Jhon Herrera Sanchez
- Daniel Pablo Espinoza Escalera
- Luiggy Mamani Condori
- Gabriel Santiago Concha Saavedra

## License
MIT Licence

## Project status
Maintenance stage
